import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import { ArticleCardSkeleton } from './ArticleCardSkeleton';

<Meta title="Cards/ArticleCardSkeleton" component={ArticleCardSkeleton} />

# ArticleCardSkeleton
 
A card skeleton that is specific for an article.
    
<Preview>
  <Story name="default">
    <ArticleCardSkeleton />
  </Story>
  <Story name="landscape">
    <ArticleCardSkeleton landscape />
  </Story>
</Preview>